﻿[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

body {

     /*font-family: 'Open Sans', sans-serif !important;
            padding: 0;
            margin: 0;
            overflow-x: hidden;*/

    padding-top: 20px;
    padding-bottom: 50px;
    font-family: 'Open Sans',Arial,​Helvetica,​sans-serif;
    background-color: #efefef;
    overflow-x:hidden;
    margin: 0px auto;
    width: 50%;
    border-width: thin;
    border-color: #BBBDC2;
}


 footer {
           z-index: 10001;
            position: fixed;
            bottom: 0;
            width: 100%;
            height: 38px;
            border-top: 1px solid #999;
            font-size: 0.9em;
            padding: 10px 0;
            text-align: center;
            background: #f9f9f9; /* Old browsers */
            background: -moz-linear-gradient(top, #f9f9f9 0%, #bfbfbf 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#bfbfbf)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #f9f9f9 0%,#bfbfbf 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #f9f9f9 0%,#bfbfbf 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, #f9f9f9 0%,#bfbfbf 100%); /* IE10+ */
            background: linear-gradient(to bottom, #f9f9f9 0%,#bfbfbf 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */
            -webkit-box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.2);
            -moz-box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.2);
            box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.2);
        }

footer > * {
  margin: 0;
  padding: 0;
}

        #gawstory > * {
            padding: 0 20px;
        }

        #gawstory > div.title {
            background-color: rgb(178, 168, 21);
            border-bottom: 2px solid white;
            border-top: 2px solid rgba(212, 205, 73, 1);
            box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.4);
            color: white;
            font-weight: 600;
            margin-top: 0;
        }

        #gawstory > div.title > h1 {
            margin-top: 10px;
        }

        .disclaimer {
            border-top: 1px solid #999;
            background-color: #ddd;
            font-size: 0.7em;
            padding: 0 20px;
            box-shadow: 0 -5px -10px 0 rgba(0, 0, 0, 0.4);
        }

        div.container.content {
            border-right: 1px solid gray;
            border-left: 1px solid gray;
        }

        .mainimage { 
            margin-top: 20px;
        }

        .disclaimer {
            padding: 20px;
        }

        div.pp_pic_holder:last-of-type {
            display: none !important;
        }

        div.pp_overlay:last-of-type {
            display: none !important;
        }


.form-control,
.input-group-addon {
 box-shadow: 0 1px 2px #fff, /*bottom external highlight*/ 0 -1px 1px #8A8383, /*top external shadow*/ inset 0 -1px 1px rgba(255, 255, 255, 0.5), /*bottom internal shadow*/ inset 0 1px 1px rgba(221, 214, 214, 0.8);
 background-color: rgb(223, 223, 223)!Important;
 -webkit-border-radius: 35px;
-moz-border-radius: 35px;
border-radius: 35px;
}

/* FleetPartners metallic background */
.fp-metallic {
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 28%, rgba(170,173,179,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(28%, rgba(246,246,246,1)), color-stop(100%, rgba(170,173,179,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 28%, rgba(170,173,179,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 28%, rgba(170,173,179,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 28%, rgba(170,173,179,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 28%, rgba(170,173,179,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#aaadb3', GradientType=0 );
border: 0px solid rgba(0, 0, 0, .2);
}





/*
.modal-open {
    margin-right:12px;
}
*/

/* Set padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;
    padding-right: 15px;*/
}

div.logo {
    height: 58px;
    width: 234px;
    background-image: url("../Images/logo-fleet-partners.gif");
}


/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.panel-fp-novated {
    border-color: #d86b0c;
}

.panel-fp-novated > .panel-heading {

    background: #d86b0c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4NmIwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTQ3MWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d86b0c 0%, #ce471a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d86b0c), color-stop(100%,#ce471a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d86b0c 0%,#ce471a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d86b0c 0%,#ce471a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d86b0c 0%,#ce471a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d86b0c 0%,#ce471a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d86b0c', endColorstr='#ce471a',GradientType=0 ); /* IE6-8 */
border: 1px solid #d86b0c;

    border-color: #d86b0c;
    color: #FFFFFF;
}

.panel-fp-novated .badge {
    background-color: white;
    color:#d86b0c;
    font-weight: bold;
}

.panel-fp-novated-green {
    border-color: #6f6902 !important;
}

.panel-fp-novated-green .badge {
    background-color: white;
    color:#6f6902 !important;
    font-weight: bold;
}

.panel-fp-novated-green > .panel-heading {


    background-color: #6f6902 !important;

background: #a09603; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2EwOTYwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2ZjY5MDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #a09603 0%, #6f6902 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a09603), color-stop(100%,#6f6902)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a09603 0%,#6f6902 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a09603 0%,#6f6902 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a09603 0%,#6f6902 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a09603 0%,#6f6902 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a09603', endColorstr='#6f6902',GradientType=0 ); /* IE6-8 */

    border-color: #6f6902 !important;
    color: #FFFFFF;
}


input.full-width {
    max-width: none;
}

.input-group.fp-dark-green input[type="text"] {
    border-color: #b1a714 !important;
}

.input-group.fp-dark-green .btn-warning {
    background-color: #6f6902 !important;
    border-color: #6f6902 !important;
}

#newsPanel {
    padding: 0;
}

/*.news {
    padding: 0;
    margin: 0;
}

.news > li {
    list-style: none;
    padding: 10px;
    color: #444;
    -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.3);
    cursor: pointer;
}

.news > li:hover {
    background-color: #323232;
    color: #dedede;
}

.news > li > div.heading > span.title {
    font-weight: bold;
    width: 70%;
    display: inline-block;
}

.news > li > div.heading > span.date {
    color: #aaa;
    font-size: 0.9em;
    width: 20%;
    display: inline-block;
    text-align: right;
    float:right;
}*/

.feature-icon {
    border-radius: 15px;
    color: #FFFFFF;
    font-size: 16px;
    height: 30px;
    line-height: 30px;
    margin-left: 5px;
    margin-right: 10px;
    margin-top: 5px;
    text-align: center;
    width: 30px;
    float: left;
}

.feature-icon.announcement {
    background-color: #DBA800 !important;
}

.feature-icon.news {
    background-color: #45b6af !important;
}

.feature-icon.comments {
    background-color: #f3565d !important;
}

.popup .badge {
    background-color: white;
    color: #B2A815;
    font-weight: bold;
}




/* My Qutoes Rollup */

ul.quote-brief {
    padding: 10px;
    margin: 0;
}

ul.quote-brief > li {
    margin-bottom: 10px;
    list-style: none;
    padding: 10px;
    border: 2px solid #B2A815;
    border-radius: 4px;
    cursor: pointer;
}

ul.quote-brief > li:hover {
    background-color:#B2A815;
}

.timenav-background {
    background-image: url("../Images/Storyline/storyline-back.png");
    background-size: 100%;
}


.btn-fp-green {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #a09713;
  background-image: -moz-linear-gradient(top, #b2a815, #847d10);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b2a815), to(#847d10));
  background-image: -webkit-linear-gradient(top, #b2a815, #847d10);
  background-image: -o-linear-gradient(top, #b2a815, #847d10);
  background-image: linear-gradient(to bottom, #b2a815, #847d10);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb2a815', endColorstr='#ff847d10', GradientType=0);
  border-color: #847d10 #847d10 #403c08;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #847d10;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-fp-green:hover,
.btn-fp-green:focus,
.btn-fp-green:active,
.btn-fp-green.active,
.btn-fp-green.disabled,
.btn-fp-green[disabled] {
  color: #ffffff;
  background-color: #847d10;
  *background-color: #6e670d;
}
.btn-fp-green:active,
.btn-fp-green.active {
  background-color: #57520a ;
}

.btn-fp-green.active {
  color: rgba(255, 255, 255, 0.75);
}


.btn-fp-orange {
    background: #d86b0c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4NmIwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTQ3MWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #d86b0c 0%, #ce471a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d86b0c), color-stop(100%,#ce471a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d86b0c 0%,#ce471a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d86b0c 0%,#ce471a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d86b0c 0%,#ce471a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d86b0c 0%,#ce471a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d86b0c', endColorstr='#ce471a',GradientType=0 ); /* IE6-8 */
    border: 1px solid #d86b0c;
    color: white;
}

.btn-fp-grey {
    background: #d86b0c; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4NmIwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTQ3MWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #9B9B9B 0%, #646464 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9B9B9B), color-stop(100%,#646464)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #9B9B9B 0%,#646464 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #9B9B9B 0%,#646464 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #9B9B9B 0%,#646464 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #9B9B9B 0%,#646464 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9B9B9B', endColorstr='#646464',GradientType=0 ); /* IE6-8 */
    border: 1px solid #A5A5A5;
    color: white;
}

.btn-fp-lg {
    height: 46px;
    font-size: 18px;
    padding: 0 16px;
}

.btn-fp-lg-round {
    border-radius: 24px;
}

.btn-fp-medium {
    height: 34px;
    font-size: 14px;
    padding: 0 12px;
}

.btn-fp-medium-round {
    border-radius: 18px;
}

.squared {
    border-radius: 0px !important;
}

.action-panel {
position: absolute;
right: 10px;
z-index: 999;
}

.action-panel button {
margin-right: 10px;
}  


.popup .content {
    height: 220px;
    overflow: auto;
}

div.popup {
    background-color: #FFFFFF;
    border: 1px solid #B2A815;
    border-radius: 4px 4px 0 0;
    bottom: -182px;
    height: 250px;
    position: fixed;
    right: 40px;
    width: 500px;
    z-index: 10000;
    box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.2);
}

div.popup > div.title {
    font-size: 0.9em;
    background-color: rgb(178, 168, 21);
    color: white;
    height: 30px;
    padding-left: 10px;
    line-height: 30px;
    font-weight: bold;
    cursor: pointer;
}

div.popup > div.title > div.pull-right {
    margin-right: 10px;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    -webkit-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}



footer {
    z-index: 10001;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 38px;
    border-top: 1px solid #999;
    font-size: 0.9em;
    padding: 10px 0;
    text-align: center;
    background: #f9f9f9; /* Old browsers */
    background: -moz-linear-gradient(top, #f9f9f9 0%, #bfbfbf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#bfbfbf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f9f9f9 0%,#bfbfbf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f9f9f9 0%,#bfbfbf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f9f9f9 0%,#bfbfbf 100%); /* IE10+ */
    background: linear-gradient(to bottom, #f9f9f9 0%,#bfbfbf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#bfbfbf',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px -3px 5px 0px rgba(0,0,0,0.2);
}

footer > * {
    margin: 0;
    padding: 0;
}

.media-links {
    height: 26px;
    width: 128px;
    background-image: url(../Images/media-link.png);
    margin-top: 25px;
    cursor: pointer;
}



div.container.abc {
    position: relative;
    margin-top: -20px;
}

div.backgrnd {
    position:relative;
    background-position: left bottom;
}

.sub-headings > div > div {
    background-color: rgba(255,255,255,0.7) !important;
}


.tooltip-container{
    position:relative;
    z-index:999;
}

.tooltip-inner {
  background-color: #B6AC18!Important;
  max-width: 200px;
  padding: 3px 8px;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #B6AC18!Important;
}
.tooltip.top-left .tooltip-arrow {
  border-top-color: #B6AC18!Important;
}
.tooltip.top-right .tooltip-arrow {
  border-top-color: #B6AC18!Important;
}
.tooltip.right .tooltip-arrow {
  border-right-color: #B6AC18!Important;
}
.tooltip.left .tooltip-arrow {
  border-left-color: #B6AC18!Important;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #B6AC18!Important;
}
.tooltip.bottom-left .tooltip-arrow {
  border-bottom-color: #B6AC18!Important;
}
.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #B6AC18!Important;
}

.summary-container .info-tooltip-balloon-change{
  z-index:5;
}

.info-tooltip {
    text-decoration:none;
    position: absolute;
    left: -8px;
    top: 11px;
    color:#B6AC18!Important;    
}

.summary-container .info-tooltip{
  z-index:5;
  color:#B6AC18!Important;
}


.summary-container .tooltip-inner {
  background-color: #B6AC18!Important;
  max-width: 300px;
  padding: 3px 8px;
}

.summary-container .tooltip.top .tooltip-arrow {
  border-top-color: #B6AC18!Important;
}
.summary-container .tooltip.top-left .tooltip-arrow {
  border-top-color: #B6AC18!Important;
}
.summary-container .tooltip.top-right .tooltip-arrow {
  border-top-color: #B6AC18!Important;
}
.summary-container .tooltip.right .tooltip-arrow {
  border-right-color: #B6AC18!Important;
}
.summary-container .tooltip.left .tooltip-arrow {
  border-left-color: #B6AC18!Important;
}
.summary-container .tooltip.bottom .tooltip-arrow {
  border-bottom-color: #B6AC18!Important;
}
.summary-container .tooltip.bottom-left .tooltip-arrow {
  border-bottom-color: #B6AC18!Important;
}
.summary-container .tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #B6AC18!Important;
}


.maint-tooltip {
   left: 0px;
   top: 73px;
}

.used-tooltip{
   left: 284px;
   top: 8px;
   color:#d86b0c!Important;
   font-size: 18px!Important;
   z-index: 5;
}

.fuel-tooltip {
    left: 0px;
    top: 112px;
}

.rego-tooltip {
   left: 0px;
   top: 151px;
}

.insurance-tooltip {
   left: 0px;
   top: 189px;
}

.ecm-summary-tooltip{
top: 8px;
left: 63px;
}

.fbt-summary-tooltip{
top: 8px;
left: 65px;
}

.carloan-summary-tooltip{
top: 8px;
left: 48px;
}

.info-tooltip:hover{
    text-decoration:none;
}

.credit-check-result-modal {
    -ms-border-radius: 0;
    border-radius: 0;
}


.costofvehicle-summary-tooltip{
top: 8px;
left: 10px;
} 


.savings-summary-tooltip{
top: 142px;
left: 10px;
}

.outofpocket-summary-tooltip {
top: 66px;
left: 10px;
}

.savingsloan-summary-tooltip{
top: 218px;
left: 10px;
}

.balloon-summary-tooltip{
top: 234px;
left: 352px;
}


/***************************************************/

 .dark-green-back .jumbotron{
        background-repeat: no-repeat !important;
        background-size: 100% 350px !important;
        background: #d0cb26;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNkMGNiMjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOTE4ZDFiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-radial-gradient(center, ellipse cover, #d0cb26 0%, #918d1b 100%);
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#d0cb26), color-stop(100%,#918d1b));
        background: -webkit-radial-gradient(center, ellipse cover, #d0cb26 0%,#918d1b 100%);
        background: -o-radial-gradient(center, ellipse cover, #d0cb26 0%,#918d1b 100%);
        background: -ms-radial-gradient(center, ellipse cover, #d0cb26 0%,#918d1b 100%);
        background: radial-gradient(ellipse at center, #d0cb26 0%,#918d1b 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0cb26', endColorstr='#918d1b',GradientType=1 );
        color:white;
    }

    textarea {
        max-width: none;
    }

    .sub-headings {
        margin-bottom: 40px;
    }

        .sub-headings > div {
            height: 100%;
        }

            .sub-headings > div > div {
                height: 100%;
                background-color: #eee;
                color: #888;
                cursor: pointer;
                margin-right: 20px;
                margin: 0 10px;
                border: 0;
                border-left: 5px solid #ccc;
                padding: 1px;
                padding-left: 15px;
                -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
                -moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
                box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
            }

            .sub-headings > div:first-of-type > div {
                margin-left: 0;
            }

            .sub-headings > div:last-of-type > div {
                margin-right: 0;
            }


            .sub-headings > div > div:hover {
                border-left: 5px solid #d86b0c;
                background-color: #ddd;
            }

            .sub-headings > div > div > i {
                font-size: 32px;
                margin-top: 18px;
                padding-right: 3px;
            }

            .sub-headings > div > div:hover > i {
                color: #d86b0c;
            }

            .sub-headings > div > div > h5 {
                margin-bottom: 0;
                margin-top: 8px;
            }

            .sub-headings > div > div > h2 {
                margin-top: 0;
                margin-bottom: 8px;
                font-weight: 100 !important;
                color: #d86b0c;
            }


        .sub-headings .col-md-3 {
            padding-left: 1px !important;
            padding-right: 1px !important;
        }

    div.tmline {
        margin-bottom: 40px;
        -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.30);
        -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.30);
        box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.30);
    }

    #vidPanel {
        padding:0px;
        position: relative;
        height: 321px;
        overflow:hidden;
    }

    #newsPanel {
        position: relative;
        height: 322px;
        overflow: hidden;
    }

      
    #imagePanel {
        background-color: transparent;
    }

        #imagePanel > .panel-body {
            position: relative;
            height: 150px;
            overflow: hidden;
            border-radius: 0;
            padding: 0;
            margin: 0;
        }

            #imagePanel > .panel-body > div.scroll {
                position: absolute;
                top: 0;
                bottom: 0;
                background-color: rgba(0,0,0,0.5);
                width: 50px;
                color: white;
                line-height: 150px;
                font-size: 30px;
                text-align: center;
                display: none;
                cursor: pointer;
            }

                #imagePanel > .panel-body > div.scroll.left {
                    left: 0;
                }

                #imagePanel > .panel-body > div.scroll.right {
                    right: 0;
                }

    ul.cars {
        list-style: none;
        margin: 0;
        padding: 0;
        width: 5000px;
    }

        ul.cars > li {
            display: inline-block;
            margin-right: 10px;
        }

    .panel-fp-novated, .panel-fp-novated-green {
        border-radius: 0;
    }

        .panel-fp-novated .panel-heading, .panel-fp-novated-green .panel-heading {
            padding: 7px 15px;
            border-radius: 0;
        }

    .fp-dark-green input, .fp-dark-green .btn {
        border-radius: 0;
    }

    div.iframe-modal iframe {
        margin: 0;
        padding: 0;
    }

        div.iframe-modal iframe html {
            overflow-x: hidden;
        }

    div.iframe-modal div.modal-footer {
        margin: 0;
    }

    div.iframe-modal .modal-lg {
        width: 70%;
        height: 80%;
    }

    div.iframe-modal .modal-content {
        height: 100%;
    }


    iframe.newsframe {
        width: 100%;
        height: 100%;
        border: none;
    }

    .panel-heading a {
        color: white;
    }

        .panel-heading a:hover {
            color: lightgrey;
            text-decoration: none;
        }

    .panel-heading .popover {
        color: #333;
    }

    .circle {
        border-radius: 50%;
        width: 5px;
        height: 5px;
        display: inline-block;
        margin: 0px 6px 2px 0px;
    }

    .circle-online {
        background-color: green;
    }

    .circle-away {
        background-color: lightgray;
    }

    .circle-offline {
        background-color: transparent;
    }


    
    #nlcQuestionaireModal .table > tbody > tr td
    #annual-savings-modal .table > tbody > tr td,
    #quote-modal .table > tbody > tr td,
    #monthly-rental-modal .table > tbody > tr td {
        line-height: 2;
        border-top: 1px solid #AAB34C;
    }


    #annual-savings-modal .modal-body-container {
        margin-bottom: -50px;
    }

    #status-modal .modal-footer .btn-fp-lg,
    #annual-savings-modal .modal-footer .btn-fp-lg,
    #quote-modal .modal-footer .btn-fp-lg,
    #monthly-rental-modal .modal-footer .btn-fp-lg {
        height: 32px;
    }

    #status-modal .modal-header,
    #annual-savings-modal .modal-header,
    #quote-modal .modal-header,
    #monthly-rental-modal .modal-header {
        border-bottom: none;
        margin: -10px 0 20px 15px;
    }

    #status-modal .modal-footer,
    #annual-savings-modal .modal-footer,
    #quote-modal .modal-footer,
    #monthly-rental-modal .modal-footer {
        border-top: none;
    }


    #quote-modal .table,
    #monthly-rental-modal .table {
        margin: -30px 0 -50px 0;
    }


    #annual-savings-modal .table {
        margin: -50px 0 -50px 0;
    }


        #annual-savings-modal .table i,
        #quote-modal .table i,
        #monthly-rental-modal .table i {
            font-size: 28px;
            padding-right: 3px;
        }

        /* TODO: Look at changing this. make more generic */
        #status-modal .modal-heading i,
        #status-modal .modal-heading h5,
        #annual-savings-modal .modal-heading i,
        #annual-savings-modal .modal-heading h5,
        #annual-savings-modal .table i,
        #monthly-rental-modal .modal-heading i,
        #monthly-rental-modal .modal-heading h5,
        #monthly-rental-modal .table i,
        #quote-modal .modal-heading i,
        #quote-modal .modal-heading h5,
        #quote-modal .table i {
            color: #888;
        }

    #status-modal .modal-heading h2,
    #annual-savings-modal .modal-heading h2,
    #quote-modal .modal-heading h2,
    #monthly-rental-modal .modal-heading h2 {
        margin-top: 0;
        margin-bottom: 8px;
        font-weight: 100 !important;
        color: #d86b0c;
    }

    #status-modal .modal-heading i,
    #annual-savings-modal .modal-heading i,
    #quote-modal .modal-heading i,
    #monthly-rental-modal .modal-heading i {
        font-size: 32px;
        margin-top: 10px;
    }

    #status-modal .modal-heading h5,
    #annual-savings-modal .modal-heading h5,
    #quote-modal .modal-heading h5,
    #monthly-rental-modal .modal-heading h5 {
        margin-bottom: 0;
        margin-top: 8px;
    }

    .inline-table-header {
        padding: 15px 0 0 0 !Important;
        color: #777211;
    }


    /************* Download PDF link  ***************/
    .download-details-pdf {
        position: absolute;
        font-size: 11px;
    }
        /* centre icon on link */
        .download-details-pdf > a > i {
            padding-top: 3px;
        }

    /* Annual Savings */
    #annual-savings-modal .download-details-pdf {
        top: -8px;
        right: 25px;
    }

    /* Quote */
    #quote-modal .download-details-pdf {
        top: -30px;
        right: 38px;
    }

    /* Monthly rental */
    #monthly-rental-modal .download-details-pdf {
        top: -30px;
        right: 30px;
    }


    /************* fine print disclaimer  ***************/
    .fine-print {
        position: relative;
        font-size: 11px;
        color: #d86b0c;
        width: 50%;
    }

    #quote-modal .fine-print {
        top: 54px;
        left: 25px;
    }

    #annual-savings-modal .fine-print {
        top: 38px;
    }


    #annual-savings-modal .remove-bottom-border {
        border-bottom: none !Important;
    }


    .estimated-savings-container {
        margin-top: 65px;
        text-align: center;
    }

        .estimated-savings-container .offer {
            font-size: 22px;
            color: #d86b0c;
            margin-top: -12px;
        }


    /*  Make modal smaller*/
    #annual-savings-modal > div,
    #quote-modal > div,
    #monthly-rental-modal > div,
    #status-modal > div {
        width: 38%;
    }




    .remove-top-border {
        border-top: none !Important;
    }

    .align-right {
        text-align: right;
        padding-right: 20px !Important;
    }


    /*  Timeline Info*/

    .timeline-container {
        position: relative;
        width: 93%;
        padding-top: 4px;
        margin: -35px 0 -25px 0;
    }

        .timeline-container::before {
            content: '';
            display: block;
            position: absolute;
            left: 28px;
            top: 0px;
            bottom: 0px;
            border: solid rgb(226, 227, 231);
            border-image-source: initial;
            border-image-slice: initial;
            border-image-width: initial;
            border-image-outset: initial;
            border-image-repeat: initial;
            background-color: rgb(231, 234, 239);
            width: 4px;
        }

    .timeline-label {
        display: block;
        clear: both;
        margin: 0px 0px 18px 34px;
    }

    .timeline-item {
        position: relative;
        margin-bottom: 8px;
    }

    .timeline-info {
        float: left;
        width: 60px;
        text-align: center;
        position: relative;
    }

    .timeline-container .timeline-indicator {
        opacity: 1;
        border-radius: 100%;
        display: inline-block;
        font-size: 16px;
        height: 36px;
        line-height: 30px;
        width: 36px;
        text-align: center;
        padding: 0px;
        cursor: default;
        text-shadow: none;
        border: 3px solid rgb(255, 255, 255);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
    }


    .timeline-item .transparent.widget-box {
        border-left: 5px solid #ccc;
    }

    .timeline-item .widget-box {
        margin: 0px 0px 0px 60px;
        position: relative;
        max-width: none;
    }

    .widget-box.transparent > .widget-body {
        border-width: 0px;
        background-color: transparent;
        webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
        -moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
        box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.15);
    }

    .timeline-item .widget-main {
        margin: 0px;
        position: relative;
        max-width: none;
        border-bottom-width: 0px;
    }

    .widget-main {
        padding: 12px;
    }

        .widget-main .pull-right {
            font-size: 11px;
            color: rgb(178, 168, 21);
            margin-bottom: -5px;
            position: absolute;
            right: 12px;
            bottom: 8px;
        }



    .timeline-item .widget-box {
        background-color: rgb(248,248,248);
        color: rgb(89, 92, 102);
    }

    .widget-box.transparent {
        border-width: 0px;
    }

    .widget-box {
        padding: 0px;
        -webkit-box-shadow: none;
        box-shadow: none;
        margin: 3px 0px;
        border: 1px solid rgb(204, 204, 204);
        border-image-source: initial;
        border-image-slice: initial;
        border-image-width: initial;
        border-image-outset: initial;
        border-image-repeat: initial;
    }
.placeholder{
    color: grey;
}



@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    body{
        margin : 0;
    }

    .ecm-summary-tooltip {
        top: 6px;
        left: 39px;
    }

    .fbt-summary-tooltip {
        top: 6px;
        left: 37px;
    }

    .carloan-summary-tooltip {
        top: 6px;
        left: 52px;
    }

}
